div#container
{
   width: 1302px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #F8B049;
   background-image: url('images/GALERIA_bkgrnd.png');
   background-repeat: repeat-x;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#wb_Image6
{
   vertical-align: top;
}
#Image6
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   animation: animate-fade-in 677ms linear 0ms 1 normal both;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text5 div
{
   text-align: left;
}
#wb_Image7
{
   vertical-align: top;
}
#Image7
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_galleryPhotoGrid
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#galleryPhotoGrid
{
   box-sizing: border-box;
   padding: 25px 15px 25px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#galleryPhotoGrid > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#galleryPhotoGrid > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#galleryPhotoGrid > .row > .col-1
{
   float: left;
}
#galleryPhotoGrid > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#galleryPhotoGrid:before,
#galleryPhotoGrid:after,
#galleryPhotoGrid .row:before,
#galleryPhotoGrid .row:after
{
   display: table;
   content: " ";
}
#galleryPhotoGrid:after,
#galleryPhotoGrid .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#galleryPhotoGrid > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#gallery
{
   box-sizing: border-box;
   font-size: 0;
   width: 100%;
   height: 100%;
   table-layout: fixed;
   display: table;
   margin: 0;
}
#gallery .thumbnails
{
   margin: 0;
}
#gallery .thumbnail
{
   position: relative;
   min-height: 1px;
   box-sizing: border-box;
   float: left;
   padding: 10px 10px 10px 10px;
   width: 25%;
   text-align: center;
   vertical-align: top;
}
#gallery .caption
{
   color: #969696;
   font-family: Arial;
   font-weight: bold;
   font-size: 15px;
   font-style: normal;
   margin: 0;
   text-align: left;
   text-decoration: none;
   padding: 8px 0 8px 0;
   position: relative;
}
#gallery .description
{
   color: #969696;
   font-weight: normal;
   font-size: 12px;
   font-style: normal;
   text-align: left;
}
#gallery .thumbnail a
{
   display: block;
   position: relative;
}
#gallery .thumbnail a:hover .caption
{
   opacity: 0.78
}
#gallery .thumbnail img
{
   border: 0px #DDDDDD solid;
   display: block;
   width: 100%;
   height: auto;
   max-width: 100%;
   box-sizing: border-box;
   border-radius: 0px;
}
#gallery .clearfix:before,
#gallery .clearfix:after,
#gallery .thumbnails:before,
#gallery .thumbnails:after
{
   display: table;
   content: " ";
}
#gallery .clearfix:after,
#gallery .thumbnails:after
{
   clear: both;
}
#gallery .visible-col4
{
   display: block;
}
#headerPanelMenu_panel 
{
    margin-top: 65px;
}
#headerPanelMenu-footer 
{
    font-size: 12px;
    bottom: 70px !important;
}
